Bug 200114 - libtomoe-gtk fails to build in mock with minimal build environment.
libtomoe-gtk fails to build in mock with minimal build environment.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libtomoe-gtk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryo Dairiki
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-07-25 11:24 EDT by Paul Howarth
Modified: 2013-01-09 23:00 EST (History)
2 users (show)

See Also:
Fixed In Version: libtomoe-gtk-0.1.0-6.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 00:15:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (19.33 KB, text/plain)
2006-07-25 11:24 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-07-25 11:24:24 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by adding a buildreq of gettext
Comment 1 Paul Howarth 2006-07-25 11:24:30 EDT
Created attachment 132997 [details]
Build log with minimal environment
Comment 2 Ryo Dairiki 2006-07-25 18:26:52 EDT
Thanks.
I've added it.
Comment 3 Matt Domsch 2006-08-16 00:15:41 EDT
libtomoe-gtk-0.1.0-6.fc6 builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.